.advantages {
    padding-top: rem(35);
    padding-bottom: rem(37);

    &__heading {
        margin-bottom: rem(24);

        &--xl {
            display: none;
        }
    }

    &__text {
        font-weight: 500;
        font-size: rem(12);
        line-height: rem(16);

        p {
            margin: 0;
        }
    }

    &__media {
        margin: 0 auto rem(34) auto;
        display: grid;
        grid-template-columns: 1fr 1fr;

        &--one {
            width: rem(300);
            grid-row-gap: rem(20);
            grid-column-gap: rem(20);
        }

        &--two {
            padding-top: rem(16);
            width: rem(270);
            grid-row-gap: rem(40);
            grid-column-gap: rem(50);
        }
    }

    &--one {
        background: radial-gradient(142.31% 805.04% at -8.59% 167.38%, rgba(250, 233, 26, 0.15) 0%, rgba(77, 184, 81, 0.15) 41.15%, rgba(48, 142, 205, 0.15) 100%);
    }

    &--two {
        background: radial-gradient(142.31% 805.04% at -8.59% 167.38%, rgba(250, 233, 26, 0.4) 0%, rgba(77, 184, 81, 0.4) 41.15%, rgba(48, 142, 205, 0.4) 100%);
    }

    &--margin {
        margin-bottom: rem(40);
    }

    @include media-breakpoint-up(md) {
        padding-top: rem(80);
        padding-bottom: rem(80);

        &__media {
            margin-bottom: rem(48);

            &--one {
                width: rem(360);
                grid-row-gap: rem(30);
                grid-column-gap: rem(30);
            }

            &--two {
                width: rem(335);
                grid-row-gap: rem(36);
                grid-column-gap: rem(55);
            }
        }

        &__heading {
            margin-bottom: rem(32);
        }

        &__text {
            font-size: 16px;
            line-height: 24px;

            p {
                margin-bottom: rem(13);

                &:last-child {
                    margin-bottom: 0;
                }
            }
        }

        &--margin {
            margin-bottom: rem(36);
        }
    }

    @include media-breakpoint-up(lg) {

        &__heading {
            text-align: left;

            &--sm {
                display: none;
            }

            &--xl {
                display: block;
            }
        }

        &__row {
            display: flex;
            align-items: center;
            flex-direction: row-reverse;
            justify-content: flex-start;
        }

        &__content {
            padding-right: rem(40);
        }

        &__media {
            margin: 0;
            flex-shrink: 0;
        }
    }

    @include media-breakpoint-up(xl) {
        min-height: rem(540);
        padding-top: rem(90);
        padding-bottom: rem(70);

        &__content {
            padding: 0;
            width: auto;
            margin-right: rem(55);
        }
    }
}

.advantages-item {
    text-align: center;
    font-size: rem(12);
    line-height: rem(16);
    background: $white;
    position: relative;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.08);

    &--one {
        width: rem(140);
        height: rem(140);
        padding-bottom: rem(8);
    }

    &--two {
        width: rem(110);
        height: rem(110);

        .advantages-item {

            &__title {
                left: 0;
                right: 0;
                top: rem(-16px);
                position: absolute;
            }
        }
    }

    &__wrap {

    }

    &__title {
        font-weight: 700;
        font-size: rem(18);
        line-height: rem(42);

        span {
            font-size: rem(42);
            line-height: rem(42);
        }
    }

    &__text {
        font-weight: 500;
    }

    @include media-breakpoint-up(md) {
        font-size: rem(16);
        line-height: rem(22);

        &__title {
            font-size: rem(24);
            line-height: rem(57);

            span {
                font-size: rem(52);
                line-height: rem(57);
            }
        }

        &--one {
            width: rem(165);
            height: rem(165);
        }

        &--two {
            width: rem(140);
            height: rem(140);

            .advantages-item {

                &__title {
                    left: 0;
                    right: 0;
                    top: rem(-24px);
                    position: absolute;
                }
            }
        }
    }

    @include media-breakpoint-up(lg) {

    }
}
